My COPR repo doesn't support 4.5 kernels, but has openafs 1.6.17 packages with backpo...
authorhttps://me.yahoo.com/a/_bMb6b8.hu6qIU1phjc.xF_n#a8eca <Jonathan@web>
Thu, 21 Apr 2016 15:53:45 +0000 (11:53 -0400)
committerOpenAFS Wiki <ikiwiki@openafs.org>
Thu, 21 Apr 2016 15:53:45 +0000 (11:53 -0400)
BinaryThirdParty.mdwn

index b9ee28e..5c23acf 100644 (file)
@@ -9,7 +9,7 @@ While OpenAFS.org packages up binary releases of OpenAFS, third parties may also
 
 Repackaged using sources from http://www.openafs.org/. Does not use the spec file included there, but a slimmer package that uses non-transarc paths.
 
-Does not support Linux Kernel 4.4 or newer, as OpenAFS is not yet compatible with Linux Kernel 4.4 or newer.
+Does not support Linux Kernel 4.5 or newer, as OpenAFS is not yet compatible with Linux Kernel 4.5 or newer.
 
 * [OpenAFS](https://copr.fedorainfracloud.org/coprs/jsbillings/openafs/)
 * [OpenAFS-KMod](https://copr.fedorainfracloud.org/coprs/jsbillings/openafs-kmod/)